Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module font :: Class Font |
[frames] | no frames]

# Class Font

source code

    wx.Font --+
              |
             Font

Instance Methods
__init__(self, point_size=12, family=wx.FONTFAMILY_DEFAULT, style=wx.FONTSTYLE_NORMAL, weight=wx.FONTWEIGHT_NORMAL, underlined=False, face_name="", encoding=wx.FONTENCODING_DEFAULT, wxcolor=wx.BLACK) | source code
serialize(self) | source code
increment(self, step=2) | source code
decrement(self, step=2) | source code

Class Variables
| WxColor = `property(_get_wxcolor, _set_wxcolor)`
| WxFont = `property(_get_wxfont, _set_wxfont)`